%global momorel 4
%global md5sum_src0 9cd187a970cee823b770c72449a04fef

Summary: Galago plugin for evolution-data-server
Name: eds-feed
Version: 0.5.0
Release: %{momorel}m%{?dist}
URL: http://www.galago-project.org/specs/notification/
%NoSource 0 http://www.galago-project.org/files/releases/source/%{name}/%{name}-%{version}.tar.gz %{md5sum_src0}
License: LGPL
Group: System Environment/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: glib2-devel >= 2.12.3
BuildPreReq: libgalago-devel >= 0.5.2
BuildPreReq: libxml2-devel >= 2.6.26
BuildPreReq: evolution-data-server-devel >= 1.10.0

Patch0: eds-feed-0.5.0-eds.patch

%description
galago for evolution-data-server (eds)

%prep
%setup -q
%patch -p1 -b .eds

%build

%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/galago/%{name}

%changelog
* Sat Mar 17 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.5.0-4m)
- rebuild against evolution-data-server-1.10.0

* Mon Feb 26 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.5.0-3m)
- rebuild against libgalago-0.5.2

* Sat Sep  9 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.5.0-2m)
- rebuild against evolution-data-server-1.8.0
-- add patch0 (struct member change)

* Sun Sep  3 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.5.0-1m)
- initila build
